Bug 71 - Window of firefox will be resized if left click mouse on space more left menu item "help"
: Window of firefox will be resized if left click mouse on space more left menu...
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: [Cobalt]
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 10:24 MSD by FirstLevel
Modified: 2014-06-03 14:58 MSD (History)
2 users (show)

See Also:
RPM Package: firefox-10.0.2-0.3.src.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-04-18 10:24:04 MSD
Description of problem:
If Firefox windows is maximized, left click mouse on space, more left menu item
the 'help' leads to resize of window

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Postnikov Dmitry 2012-04-18 13:06:13 MSD
In 240th iso image of this bug is not. Fixed.
Comment 2 FirstLevel 2012-07-12 08:21:21 MSD
Is there any comments from developers?
Comment 3 FirstLevel 2014-03-19 10:53:18 MSK
Case is actual for
[sergei@ltsx32kde ~]$ rpm -qa | grep firefox
firefox-17.0.8-1-rosa.lts2012.0.i586
firefox-en_GB-17.0.8-1-rosa.lts2012.0.noarch
firefox-ru-17.0.8-1-rosa.lts2012.0.noarch
[sergei@ltsx32kde ~]
Comment 4 FirstLevel 2014-04-03 10:54:32 MSD
Актуально в свежеустановленном кобальте